[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCustomCanvas.DoGetTextWidth

DoGetTextWidth - returns the width of the given text

## Declaration

Source position: fpcanvas.pp line 244

`protected function TFPCustomCanvas.DoGetTextWidth(`
`text: String`
`):Integer; virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .